[user::general]
# Fill your account name as you would normally see.
account_name=USER
# Fill with your real steamid or leave empty for it to be auto-generated.
account_steamid=76561198481204440
# Choose one from steam_settings\supported_languages.txt (described in https://partner.steamgames.com/doc/store/localization/languages) or leave empty to be set as 'english'
language=english
# Choose from 'Alpha-2' country code: https://www.iban.com/country-codes or leave empty to be set as 'US'
ip_country=